[CentOS] Dell 1950 Perc 6/i with centos 4.5

Tim Verhoeven tim.verhoeven.be at gmail.com
Fri Jun 6 15:43:49 UTC 2008

On Fri, Jun 6, 2008 at 5:41 PM, Stephen Moccio <smoccio at ureach.com> wrote:
> We are currently running CentOS 4.5 on older Dell Systems. We are upgrading
> to Dell PowerEdge 1950 with a PERC 6/i raid controller.
> CentOS 4.5 installation does not see the PERC 6/i controller. Dell and  LSI
> Logic only support RHEL 4U6 and higher and SuSe.

Well, if RHEL 4U6 is supported, then just use CentOS 4.6 instead of
4.5 and the install will work.


Tim Verhoeven - tim.verhoeven.be at gmail.com - 0479 / 88 11 83

Hoping the problem magically goes away by ignoring it is the
"microsoft approach to programming" and should never be allowed.
(Linus Torvalds)

More information about the CentOS mailing list